echo off
cls
if not exist \tlc\tr\tr.exe goto :notthere
if exist \mouse.com \mouse > nul:
echo Loading Time Riders in American History
cd \tlc\tr
tr.exe %1 %2 %3 %4 %5
if errorlevel 2 goto nomem
if errorlevel 1 goto novideo
goto :end
:notthere
echo Time Riders in American History could not
echo be found on this drive.
goto end
:nomem
echo There is not enough memory available
echo to run Time Riders in American History.
echo See Troubleshooting in the User's Guide.
goto end
:novideo
echo The appropriate color adapter could not be found.  
echo Please see Troubleshooting in the User's Guide.
:end
cd \
